Package twisted :: Package scripts :: Module tap2deb |
[show private | hide private]
[frames | no frames]

## Module twisted.scripts.tap2deb

Classes
`MyOptions` |

Function Summary
| `run()`
| `save_to_file(file, text)`

Variable Summary
`dict` | `type_dict`

Variable Details

    ### type_dict Type: `dict` Value:
        {'python': 'python', 'source': 'source', 'tap': 'file', 'xml': 'xml'}

Generated by Epydoc 1.1 on Thu May 8 13:16:51 2003 | http://epydoc.sf.net